@charset "utf-8";
/* CSS Document */

body  {
	font: 100% Arial, Helvetica, sans-serif;
	background-color:#113322;
/*	background-image:url(../images/bg1.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-attachment:fixed;*/
	margin: 0px;
	padding: 0px;
	padding-top:5px;
	text-align: center; 
	color: #000000;
}
/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
h1, h2, h3, h4, h5 {padding:0;margin:0;}

h5 {font-family:Arial, Helvetica, sans-serif;
	font-size:small;
	font-weight:bold;
	/*color:#602000;*/
	}
	
.thrColElsHdr #container { 
	width: 53em;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #FFFFFF;
	margin: 1px auto 5px auto; /* the auto margins (in conjunction with a width) center the page */
	border:2px outset #bbccdd;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.thrColElsHdr #header { 
padding:0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
/* border-bottom:2px solid #006699; */

} 
.thrColElsHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

/* Tips for sidebar1:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".thrColElsHdr #sidebar1 p" rule.
*/ 
.thrColElsHdr #sidebar1 {
	float: left; 
	width: 16em; /* since this element is floated, a width must be given */
	/*  padding: 15px 3px;  top and bottom padding create visual space within this div */
	margin-bottom:0.5em;
	height:auto;
}

#sidebar1 h1, #sidebar1 h2, #sidebar1 h3, #sidebar1 h4 {
	color:#000000;margin:0.25em;
}

#sidebar1 h4 {width:95%;font-size:90%;font-family:Arial, Helvetica, sans-serif;color:#115577;}

#sidebar1 h4 a {
	text-decoration:none;	
}

#sidebar1 div.prr a {
	text-decoration:none;
	font-weight:bold;	
	font-size:80%;
	padding:3px 0px;
}
#sidebar1 div.prr {
width:16em;
padding:1px;
border:2px solid #CCC;	
border-radius:8px;
margin:0px auto 3px auto;
position:relative;
left:-1px;
}



/* Tips for mainContent:
1. If you give this #mainContent div a font-size value different than the #sidebar1 div, the margins of the #mainContent div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the mainContent and sidebar1 is created with the left margin on the mainContent div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #mainContent div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the mainContent "hasLayout." This avoids several IE-specific bugs that may occur.
*/

#mainContent h1, #mainContent h2, #mainContent h3, #mainContent h4 {
	color:#003366;
}

/*.thrColElsHdr #mainContent {
	margin: 0.5em 7.5em 0 16em;
position:relative;
top:20px;

} */


#sidebar2  {
	float: right; 
	width: 7em; /* since this element is floated, a width must be given */
	background: #FFFFFF; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0 0; /* top and bottom padding create visual space within this div */
	
}

#sidebar2 div {
	border:1px solid #666666;
	margin:2px;
	}
	
#sidebar2 div ul {
	margin:0;
	font-size:80%;	
	padding:3px 4px;
	list-style:none;
}

#sidebar2 div ul li {
	padding:2px 0 2px 0;
	border-bottom:1px dotted #cccccc;
	
}

#sidebar2 div h5 {
	width:auto;
	padding:2px;
	background-color:#eeeeee;
	margin-bottom:0;
	text-align:center;
	border-bottom:1px solid #cccccc;
}

#sidebar2 div a, #sidebar2 div a:link, #sidebar2 div a:visited {
	text-decoration:none;
	color:#0033CC;
	
}
#sidebar2 div a:hover, #sidebar2 div a:active {
	text-decoration:underline;
	color:#009933;
	
}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 0;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 0;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}


.text {border:2px inset #ccddee;}

.hilitebox  {
	margin-bottom:12px;
	}

.hilitebox div {margin-bottom:12px;}

.hilitebox a {
 background-color:#CC9966;
font-weight:bold;
text-decoration:none;
color: #663333; 
border-top: 1px solid #996666; 
border-right: 1px solid #996666; 
border-left: 1px solid #996666; 
border-bottom: none; 
padding:3px 3px 1px 2px; 
margin:0px 0px -1px 1px; 
z-index:10;
}

.hilitebox a:link {color: #663333; } 
.hilitebox a:visited {color: #663333; } 
.hilitebox a:hover {color: #aa0000;background-color:#FFFFEE;text-decoration:underline;} 
.hilitebox a:active {color: #FF0000;} 


.row {margin:1px; padding:1px;}

.links {text-align:center;
}

.links a:link {color: #003333;} 
.links a:visited {color: #0000aa;} 
.links a:hover {color: #aa0000;background-color:#FFFFEE;text-decoration:underline;} 
.links a:active {color: #FF0000;} 



/* Three Tab Navigation */

#top  { 
        width: 100%;
	height: 68px;
	background-color: rgb(126,146,186); 
	border-bottom: 3px ridge steelblue;  }
	
	
#main p { text-align: justify; }


#main {
	width: 400px;
	height: 500px; /* 7/27 450 */
	height: 450px;
	padding: 8px;
	border: 1px dashed orange;
	position: absolute;
	top: 83px;
	left: 133px;
	overflow: auto;
	/*scrollbar-face-color: rgb(126,146,186);
	scrollbar-arrow-color: #f90;
	scrollbar-track-color: white;
	scrollbar-base-color: #36c;
	*/
} 

#nav  { 
        position: absolute; 
	top: 85px;
 	left: 10px; 		
	width: 100px; 
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }

#nav2 {  
        position: absolute;
	top: 256px; 
        left: 10px; 		
	width: 100px; 
        padding: 8px; 
        border: 1px dashed orange; 
        background-color: #eee; }

#nav3 { 
        position: absolute;
	top: 427px; 
        left: 10px; 		
	width: 100px; 
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }

#headlines {  
        position: absolute;
	top: 85px;
	left: 570px; 	
	width: 200px; 
        height: 580px; /* 7/27 530 */
		height: 530px;
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }


#end { 
      height: 40px; 
      position: absolute; 
      top: 670px; }

#headlines h2 { color: black; }

#headlineframe {
border:0;width:97%;height:50px;margin:0;padding:0;	
}
.time { font-size: 10px; 
        padding-left: 2px; 
         /* padding-left: 14px; */ }

.other:before { content: url(icon.gif); }
a.current:before { content: "* "; 
                   color: black; }

address { 
          margin-top: 18px; 
          border-top: 1px solid #ea6; 
          font-size: smaller; 
          padding-top: 3px;
          font-weight: bold; 
          font-style: normal }

#tabnav {  
          background-color: transparent;
	   position: relative;  
	top:20px;
	  }

.help { cursor: help; }

#nav  { border: 1px dashed black; 
	height: 140px }

#nav2 { border: 1px solid black; }


#main { height: 297px; } 

#note {
        height: 134px;
        border: 1px solid black;
	padding: 8px;
        margin-left: 10px; 
	margin-right: 240px; 
        margin-bottom: 10px; }

.tab {
	line-height: 1.3;
	font-weight: bold;
	height: 18px;
	position: absolute;
	text-align: center;
	border: 0;
	/*width: 9em;*/
	
	width: 9em;
	/* cursor: pointer; 
	cursor: hand; */
	top:4px;
	margin:0px 0px 0px 0px;
	padding-bottom:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	border:1px solid black;
	border-bottom:none;

	/*z-index:11;*/
}

.tab a, .tab a:link, .tab a:visited {text-decoration:none;color:#000000}
.tab a:hover {text-decoration:underline;background-color:#FFFFFF;}

 .panel {
	position: absolute;
	border: 0;
	/*width: 28.5em;*/
	width: 36em;
	height: 210px;
	/*left: -2px;*/
	top: 1.5em;
	padding: 12px 12px 6px 12px;
	margin:0px 0px 0px 0px;
	
	border:1px solid black;
	
}

#t2 {left:9.5em;}
#t3 {left:19em;}

.arrow { font-size: 18px; font-family: verdana }

#prefs { position: absolute;
         top: 15px;
         right: 20px;
         background-color: #eee;
         border: 3px double orange;
         padding: 4px;
         width: 75px; }

#panel0 {
	background-color:#ED9;margin:0;
	z-index:2;
	}
	
#panel0 a.smtextlink {
	color:#00a;
	padding:0px 1px;
	margin:0px 10px 0px 5px;
	font-size:11px;
	text-decoration:none;
	font-family:Arial,Verdana, Geneva, sans-serif;
	font-weight:bold;
	position:relative;
	top:-3px;
}

#panel0 a.smtextlink:link, #panel0 a.smtextlink:visited {
	color:#00a;
	padding:0px 1px;
	margin:0 1px;
	font-size:11px;
	text-decoration:none;
	font-family:Arial,Verdana, Geneva, sans-serif;
	font-weight:bold;
	position:relative;
	top:-3px;
	/*font-weight:bold;*/
}

#panel0 a img {
	position:relative;
	top:0;	
	border:0;
	padding-top:3px;margin-top:3px;
	margin-left:3px;
}
/*img#rsslogo {
	height:14px;
	width:18px;	
}*/
img#fblogo, img#twitterlogo, img#cclogo, img#rsslogo  {
	height:15px;
	width:15px;	
	margin-right:1px;
}
/*#panel0 a:hover img#rsslogo {
	height:18px;
	width:21px;
	padding:0;
	margin:0;
}*/
#panel0 a:hover img#fblogo, #panel0 a:hover img#twitterlogo, #panel0 a:hover img#rsslogo {
	height:19px;
	width:19px;
	padding:0;
	margin:0;
}
#panel0 a.smtextlink:hover, #panel0 a.smtextlink:active {
	/*color:#B00;
	background-color:#FFC;	*/
	text-decoration:underline;
	/*font-family:Arial,Verdana, Geneva, sans-serif;
	font-weight:bold;
	position:relative;
	top:-4px;*/
}
#panel0 iframe { 
	background-color:#FFFFFF;
	width:auto;  /*width:100%;*/
	height:176px; /*height:190px;*/
	
	border:2px solid #CCCCCC;
	margin:0px 0px 0px 0px;
	overflow:auto;
	overflow-x: hidden; 
	/*overflow-y: auto;*/
	color: #9A9CA6; 
} 

#tab0 {
left:0.5em;
	z-index:2;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color:#ED9;
	
	
}

#tab1 {left:10.5em; 
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color:#ddd;

}
#tab2 {left: 20.5em;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color: #7e92ba;
	color: white; 

	}
#tab3 {left: 30.5em;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color:#99CC88;
	color: white; 

	}


#weatherbox {
	padding:0;margin:0;
}

#weatherbox td.wlinks {
	padding:0;margin:0;
	color: white; 
	background-color: #7e92ba; 
	vertical-align:top;
}

#weatherbox .wlinks p {font-size:65%;padding:0;margin:0;}

#weatherbox .wlinks ul {
	list-style:none;
	margin-left:5px;
	padding:0;margin:0;
	height:160px;/*width:150px;*/
}
#weatherbox .wlinks li {
	padding:0px;margin:0px;
	border-bottom:1px dotted #336666;
	
}
#weatherbox .wlinks li.lastone {
	padding:0;margin:0;
}
#weatherbox .wlinks a:link, #weatherbox .wlinks a:visited {
	color: white;
	/*ont-size:1em; */
	text-decoration:underline;
	padding:0px;margin:0;
	width:100%;display:block;
}

#weatherbox .wlinks a:hover {
	color: #093; 
	background-color:#FFFFFF;
	padding:0px;margin:0;
	width:100%;display:block;
}

#weatherbox a:hover.toolong {
	/* option to change font size? 
	color: white; 
	font-weight:bold; */
}
/* End Three Tab Navigation */


/* Other */

.spacer {
clear:left;
}

.image_float_left {
float:left;
margin:2px;
z-index:0;
}

.homephoto {padding:0.6em;}

.bl {background: url(../images/high-bl.gif) 0 100% no-repeat #FFDDAA; width: 20em; z-index:2;} 
.br {background: url(../images/high-br.gif) 100% 100% no-repeat;z-index:2; } 
.tl {background: url(../images/high-tl.gif) 0 0 no-repeat;z-index:2; } 
.tr {border:1px solid #ff9900; background: url(../images/high-tr.gif) 100% 0 no-repeat; padding:10px;z-index:2;  } 
.clear {font-size: 1px; height: 1px}

/*div.topnews {
	background-color:#FFFAEE; 
	
	  width:29em;
}

div.topnews h4 {margin-top:5px;padding-top:5px;} */

div.headlinebanner {
	height: 100px;          /* need a set height or at least a min-height */
	vertical-align: middle;
	display: table-cell;     /* necessary to get the vertical alignment centered */
	text-align: center;
	line-height: 100px;
	margin: 0px;
}

div.headlinebanner div.fltrt {
		height: 100px;           /* need a set height or at least a min-height */
	vertical-align: middle;
	display: table-cell;      /* necessary to get the vertical alignment centered */
	text-align: center;
	line-height: 100px;
	margin: 0px;
}
div.headlinebanner a:link  {
/*	padding:20px 0px;
	vertical-align:middle;
	font-weight:bold;
	display:table-cell;*/
	color:#CC0000;
	font-weight:bold;
}

div.headlinebanner div.fltrt img {
	padding-top:25px;
}

div#topnews {width:29em;width:auto;}
div#topnews div.topnewslist {
/*	background-color:#FAF0DD;
	border:1px solid #cc0000;*/
		background-color:#FFFFFF;
	border-top:2px solid #cc0000;
	border-bottom:2px solid #cc0000;
	margin:0 0 1em 0;
	padding:1em;
}
div#topnews h4 {color:#990000;margin:0;}
div#topnews h2, div#topnews h3  {display:none;}
/*div#topnews ul {padding:0;margin:0;}
div#topnews li {
	list-style:none;
	font-size:100%;
	font-weight:bold;
		background-image:url(../images/redarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	border-bottom:1px dotted #cccccc;
	
}*/


 

/*div#topnews a, div#topnews a:link, div#topnews a:visited, div#topnews a:active, div#topnews a:hover {
	padding:0 0.5em;
	color:#003399;
	margin-left:1em;
	text-decoration:none;
	}*/

div#topnews a:hover {
	text-decoration:underline;
	}


/*div.topnews {background-color:#FFFAEE;  border:1px solid #ccaaaa; border-bottom:3px solid #ddbbbb; margin:0 0 1em 0; width:29em; padding:0.25em; }
.topnews h4 {padding:0.15em 0em 0.15em 0.2em;color:#aa0000 !important;}
.topnews ul {padding:0.2em;margin:0.2em;list-style:none;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:80%;font-weight:bold;}
.topnews li {width:100%;}
.topnews a {padding:0.1em 0.15em;margin:0.1em;color:#0000AA;text-decoration:none; border-bottom:1px dotted #999999; display:block;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:80%;font-weight:bold;}
.topnews a:link {color:#0000AA;text-decoration:none;}
.topnews a:visited {color:#0000AA;text-decoration:none;}
.topnews a:hover {color:#0000FF;text-decoration:underline;background-color:#FFFFCC;}
.topnews a:active {color:#0000AA;text-decoration:none;}
.topnews div {padding:0.5em;}*/

#onlinesvs, #onlinesvs ul {z-index:1;
		list-style:none;
		margin:0;
		padding:0;
		font-family:Arial, Helvetica, sans-serif;
		font-size:0.8em;
		}
#onlinesvs li {z-index:1;
		list-style:none;
		margin:0;
		padding:2px 0 2px 0; 
    	border-bottom:dotted 1px #cccccc; 
		background-color:#ffffff;		
		}
				
#onlinesvs a {z-index:5;color:#0000aa;text-decoration:none;width:99%;display:block;}
#onlinesvs li a:visited{color:#0000aa;}
#onlinesvs li a:hover{color:#0000ff;text-decoration:underline;/*background-color:#f0f0f0;*/}
#onlinesvs li a:active{color:#0088ff;}


#flag {font-size:70%; background-color:#aabbcc;padding:3px;border-top:1px solid #003399;border-bottom:1px solid #003399;width:97%;}
#flag td {padding:0}
#flag a {color:#003399}
#flag a:hover {color:#0000FF;background-color:#FFFFFF;}
#flag img {height:24px;width:17px;}
#flag a img {padding:0 4px;border:2px outset #fcfcfc;border-right:1px ridge #eeeeee;border-bottom:2px solid #cccccc;}
#flag a img:hover {border:2px inset #f0f0ff;border-right:2px outset #eeeeff;border-bottom:2px solid #ee6060;}


.navlink {
		/*border-top:1px solid #CCCCCC;*/
		font-family:Arial, Helvetica, sans-serif;
		font-size:small;
		padding: 0;
		margin: 5px 0 0 0;
		list-style: none;
		float : left;
		width : 15.3em;
		background-color:#ffffff; padding:3px;}
.navlink a {color:#003399;}
.navlink a:link {color:#003399;}
.navlink a:active {color:#003399;}
.navlink a:visited {color:#003399;}
.navlink a:hover {color:#3399EE;}


#faq {
	
	margin:0.25em;
	padding:0.25em;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	}
#faq h3 {
	font-size:75%;
	font-weight:normal;

	}
#faq p {
	padding:0;
	margin:0;
	font-size:75%;
	}
#faq a {
	padding:0 0.5em;
	color:#003399;
	border-left:1px solid #009999;
	}

#faq a:link {color:#003399;}
#faq a:visited {color:#003399;}
#faq a:hover {color:#3399EE;}
#faq a:active {color:#003399;}

#vnav li#morepopitems, li#morepopitems a, li#morepopitems a:link, li#morepopitems a:visited, li#morepopitems a:active {
	text-align:right;
	border:0;
	background-color:#FFFFFF;
}

#vnav li a.popitems {
	font-weight:bold;
		
}
#vnav li.popitems {
	background-color:#666;
		
}



div.headlineframeholder {
	width:97%;
}

div.extralinks {
	width:28%;
	margin:0;
	float:right;
	color:#006600;
}

div.extralinks ul {
	/*padding:0 0 0 10px;
	margin:5px;*/
	padding:0;
	margin:0;
	list-style-type:none;
}

div.extralinks ul li {
	list-style-type:none;
}


div.extralinks ul li a, div.extralinks ul li a:link, div.extralinks ul li a:visited, div.extralinks ul li a:hover, div.extralinks ul li a:active {
	text-decoration:underline;
	color:#009933;
	font-size:75%;
}

/*div#topnews ul {padding:0;margin:0;}
div#topnews li {
	list-style:none;
	font-size:100%;
	font-weight:bold;
		background-image:url(../images/redarrow.gif);
	background-position:left;
	background-repeat:no-repeat;
	border-bottom:1px dotted #cccccc;
	
}*/














/* Home Page - Fixed  */


.fixed #container { 
	width: 990px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	width:90%;
	max-width:1200px;
	background: #FFFFFF;
	margin: 5px auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top:3px;
	border:2px outset #bbccdd;
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.fixed #header { 
padding:0;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
/* border-bottom:2px solid #006699; */
background-color:#43668C;
} 
.fixed #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

/* Tips for sidebar1:
1. Be aware that if you set a font-size value on this div, the overall width of the div will be adjusted accordingly.
2. Since we are working in ems, it's best not to use padding on the sidebar itself. It will be added to the width for standards compliant browsers creating an unknown actual width. 
3. Space between the side of the div and the elements within it can be created by placing a left and right margin on those elements as seen in the ".thrColElsHdr #sidebar1 p" rule.
*/ 
.fixed #sidebar1 {
	float: left; 
	width: 225px; /* since this element is floated, a width must be given */
	width: 16.5em; 
	/*  padding: 15px 3px;  top and bottom padding create visual space within this div */
	margin-bottom:0.5em;
	height:auto;
}


.fixed #mainContent {
 	/* margin: 3px 14em 0 14em; */   /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
/*	margin: 0;
	margin: 0.5em 7.5em 0 14.5em;*/
	margin: 0.5em 0 0 16.75em;

/* position:relative;
top:20px; 
margin-top:20px;*/
height:540px; /* 7/27 490 */
height:490px;
margin-right:0; 
/*height:500px;*/

/*margin-left:0;*/
} 

















/* Three Tab Navigation */

.fixed #top  { 
        width: 100%;
	height: 68px;
	background-color: rgb(126,146,186); 
	border-bottom: 3px ridge steelblue;  }
	
	
.fixed #main p { text-align: justify }


.fixed #main {
	width: 400px;
/*	font-size:15px;
	width: 40em;*/
	height: 450px;
	padding: 8px;
	border: 1px dashed orange;
	position: absolute;
	top: 83px;
	left: 133px;
	overflow: auto;
	/* scrollbar-face-color: rgb(126,146,186);
	scrollbar-arrow-color: #f90;
	scrollbar-track-color: white;
	scrollbar-base-color: #36c; */
} 

.fixed #nav  { 
        position: absolute; 
	top: 85px;
 	left: 10px; 		
	width: 100px; 
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }

.fixed #nav2 {  
        position: absolute;
	top: 256px; 
        left: 10px; 		
	width: 100px; 
        padding: 8px; 
        border: 1px dashed orange; 
        background-color: #eee; }

.fixed #nav3 { 
        position: absolute;
	top: 427px; 
        left: 10px; 		
	width: 100px; 
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }

.fixed #headlines {  
        position: absolute;
	top: 85px;
	left: 570px; 	
	width: 200px; 
        height: 530px;
        padding: 8px; 
        border: 1px solid black; 
        background-color: #eee; }


.fixed #end { 
      height: 40px; 
      position: absolute; 
      top: 670px; }

.fixed #headlines h2 { color: black; }

.fixed .time { font-size: 10px; 
         padding-left: 2px;
         /* padding-left: 14px; */ }

.fixed .other:before { content: url(icon.gif); }
.fixed a.current:before { content: "* "; 
                   color: black; }

.fixed address { 
          margin-top: 18px; 
          border-top: 1px solid #ea6; 
          font-size: smaller; 
          padding-top: 3px;
          font-weight: bold; 
          font-style: normal }

.fixed #tabnav {  
          background-color: transparent;
	   position: relative;  
	   /*font-size:15px;
	width: 40em;
width:auto;*/
width:auto;


	  }

.fixed .help { cursor: help; }

.fixed #nav  { border: 1px dashed black; 
	height: 140px }

.fixed #nav2 { border: 1px solid black; }


.fixed #main { height: 297px; } 

.fixed #note {
        height: 134px;
        border: 1px solid black;
	padding: 8px;
        margin-left: 10px; 
	margin-right: 240px; 
        margin-bottom: 10px; }

.fixed .tab {
	line-height: 1.3;
	line-height: 1.1;
	font-weight: bold;
	height:18px;
	position: absolute;
	text-align: center;
	border: 0;
	/*width: 9em;*/
	
	width: 9em;
	/* cursor: pointer;
	cursor: hand;  */
	top:4px;
	margin:0px 0px 0px 0px;
	padding-bottom:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	
	/* >>>>>>>>>>>>>>>>>>>>>>>>>>> */     width:20%; font-size:15px;  
	
	border:1px solid black;
	border-bottom:none;

	/*z-index:11;*/
}

.fixed .tab a, .fixed .tab a:link, .fixed .tab a:visited {text-decoration:none;color:#000000}
.fixed .tab a:hover {text-decoration:underline;background-color:#FFFFFF;}

.fixed .panel {
	position: absolute;
	border: 0;
	/*width: 28.5em;*/
	font-size:15px;
	width: 39em;
	
	width:95%;
	
	/*width: 610px;
	width: 60%;*/
	height: 210px;
	/*left: -2px;*/
	top: 1.5em;
	padding: 12px 12px 6px 12px;
	margin:0px 0px 0px 0px;
	
	border:1px solid black;
	
}

.fixed #t2 {left:9.5em;}
.fixed #t3 {left:19em;}

.fixed .arrow { font-size: 18px; font-family: verdana }

.fixed #prefs { position: absolute;
         top: 15px;
         right: 20px;
         background-color: #eee;
         border: 3px double orange;
         padding: 4px;
         width: 75px; }

.fixed #panel0 {
	background-color:#ED9;margin:0;
	z-index:2;
	}
	
.fixed #panel0 iframe { 
	background-color:#FFFFFF;
	width:99%;  /*width:100%;*/
	height:177px; /*height:190px;*/
	overflow:auto;
	border:2px solid #CCCCCC;
	margin:0px 0px 0px 0px;
	overflow-x: hidden; 
	/*overflow-y: auto;*/
	color: #9A9CA6; 
} 

.fixed #tab0 {
left:1%;
	z-index:2;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color:#ED9;
	
	
}

.fixed #tab1 {left:10.5em;   	/* >>>>>>>>>>>>>>>>>>>>>>>>>>> */     left:25%;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color:#ddd;

}
.fixed #tab2 {left: 20.5em;		/* >>>>>>>>>>>>>>>>>>>>>>>>>>> */     left:49%;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color: #7e92ba;
	color: white; 

	}
.fixed #tab3 {left: 30.5em;		/* >>>>>>>>>>>>>>>>>>>>>>>>>>> */     left:73%;
	border-bottom:0;
	border-bottom: none;
	margin:0px 0px 0px 0px;
	background-color:#99CC88;
	color: white; 

	}


.fixed #weatherbox {
	padding:0;margin:0;
}

.fixed #weatherbox td.wlinks {
	padding:0;margin:0;
	color: white; 
	background-color: #7e92ba; 
	vertical-align:top;
	width:100%;
}

.fixed #weatherbox .wlinks p {font-size:70%;padding:0;margin:0;}

.fixed #weatherbox .wlinks ul {
	list-style-type:none;
	margin-left:5px;
	padding:0;margin:0;
	height:170px;/*width:150px;*/
	width:100%;
	
}
.fixed #weatherbox .wlinks li {
	padding:1px;margin:1px;
	border-bottom:1px dotted #336666;

	
}
.fixed #weatherbox .wlinks li.lastone {
	padding:0;margin:0;
}
.fixed #weatherbox .wlinks a {
	color: white;
	font-size:1em; 
	text-decoration:underline;
	padding:2px;margin:0;
	/*width:100%;*/
}

.fixed #weatherbox .wlinks a:hover {
	color: #093; 
	background-color:#FFFFFF;
	padding:2px;margin:0;
	/*width:100%;*/
}

.fixed #weatherbox a:hover.toolong {
	/* option to change font size? 
	color: white; 
	font-weight:bold; */
}

/* End Three Tab Navigation */


div.homeBoxes {

}

div#videoboxDone {
	position:relative;top:260px; /* height:240px;*/  /* 7/27 height:not there */
	
}
div#videoboxDone iframe {
	border:0;width:97%;height:240px;margin:0;	/* 7/27 height:200px */
	height:200px;
}
div#videoboxDone2 {
	/*background:url(../images/dungbluffsbg.jpg);	*/
	background-color:#eee;
	position: relative;
	width:95%;
	padding: 12px 12px 6px 12px;
	margin:0px 0px 0px 0px;
	border:1px solid #888;
	text-align:center;
	top:240px;
	height:auto;
	line-height:normal;
	/*position:relative;top:240px;height:250px;width:600px;*/
}

#centralcontent {
	height:auto;	
	
}

#ciframe {
	height:177px;
	max-height:177px;	
	overflow:hidden;
}

iframe#cybertip {
	border:0px;
	border:none;
	height:40px;
	max-height:40px;	
	overflow:hidden;
}
#onlineservices .linkbox, #faqs .linkbox {
	font-size:14px;	
}